/*--------------------------------------------------------------
## ParadisePDX Styles

dark green - #056839
light green - #2bb673
red - #e92f26
orange - #f05524
gold - #f6a71b
yellow - #fdc012

--------------------------------------------------------------*/

/*
** Base Overwrites
*/

ul li {
	list-style-type: disc;
}
ul.menu li {
	list-style-type: none;
}
strong {
	font-weight: bold;
}
.container {
	max-width: 1200px;
}
.row {
	margin-bottom: 60px;
}
input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
	border-bottom: 1px solid #2bb673;
	box-shadow: 0 1px 0 0 #2bb673;
}
.btn, .btn-large {
	background: #056839;
}
.btn:hover, .btn-large:hover {
	background: #2bb673;
}

/*
** Global
*/

body {
	/*background: #fffdf8;*/
	font-family: 'Noto Sans', sans-serif;
	/*color: #657b83;*/
	/*background: url("http://paradisepdx.com/wp-content/themes/paradisepdx/inc/sandybg2.jpg") repeat;*/
	color: #46555b;
}
a {
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.cardContent, div[class*="huge_it_slideshow_image_wrap"], iframe[src*="https://www.google.com/maps/embed/"] {
	border-radius: 2px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}
header#masthead {
	padding-top: 45px;
	padding-bottom: 30px;
	background: url("http://paradisepdx.com/wp-content/themes/paradisepdx/inc/sandybg2.jpg") center top;
}
header#masthead > .row {
	margin-bottom: 0;
}
header nav {
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}
header .contact {
	text-align: right;
}
header .contact p {
	margin: 0.5em auto;
	font-size: 1.3em;
	line-height: 1.3em;
}
header .contact p:first-child {
	margin-top: 0;
}
header .contact i.right {
	margin-bottom: 5px;
}

.main-navigation {
	height: auto;
}
.main-navigation ul {
	padding-left: 16px;
}
.main-navigation ul ul {
	padding-left: 0;
	top: 64px;
	box-shadow: none;
	background-color: rgba(0,0,0,0.8);
}
.main-navigation a {
	font-weight: 800;
	font-size: 1.4em;
	padding: 0 0.75em;
	margin: 0;
	color: #056839;
}
.main-navigation a:hover, .main-navigation a:active, .main-navigation.toggled .menu-toggle {
	color: #2bb673;
}
.main-navigation ul ul li:hover {
	background-color: rgba(255,255,255,0.1);
}
.main-navigation ul ul a {
	width: 220px;
	line-height: 1.4em;
	color: #2bb673;
	padding: 1em 0.75em;
}
.main-navigation ul ul a:hover {
	
}

.main-navigation .menu-toggle {
	padding: 0;
	margin: 0 0 15px 0;
	border: 0;
	background: transparent;
	color: #056839;
	box-shadow: none;
    line-height: 100%;
	text-align: right;
    width: 100%;
}
.main-navigation.toggled .menu-header-nav-container li {
	width: 100%;
    text-align: right;
}
.main-navigation.toggled .menu-header-nav-container li:last-child {
	margin-bottom: 15px; 
}

#content {
	background: #fff;
    border: 2px solid #056839;
    border-left: none;
    border-right: none;
	padding: 4em 0;
}

footer#colophon {
	padding-top: 100px;
	background: url("http://paradisepdx.com/wp-content/themes/paradisepdx/inc/sandybg2.jpg") center bottom;
}
footer div.homeSocial {
	margin-top: 15px;
}
footer div.homeSocial a {
	margin: 0 10px;
	color: #056839;
}
footer div.homeSocial a:hover {
	color: #2bb673;
}


@media only screen and (max-width: 1140px) {
	header .contact {
		font-size: 80%;
	}
	.main-navigation {
		margin-top: 10px;
	}
	.main-navigation a {
		font-size: 1.2em;
		padding: 0 0.5em;
		line-height: 48px;
	}
	.main-navigation ul ul {
		top: 48px;
	}
}
@media only screen and (max-width: 768px) {
	header .contact {
		/*font-size: 75%;*/
	}
	.main-navigation ul ul a {
		width: auto;
	}
}

/*
** Homepage
*/

.huge_it_slideshow_image_wrap_2 {
	max-width: 100%;
}
.homeSpecials.card {
	background-color: #f6a71b;
	color: #ffffff;
}
.homeMap iframe {
	width: 100%;
}
.homeContact {
	text-align: center;
}

/*
** Photos
*/

.tiled-gallery {
	text-align: center;
}
.tiled-gallery .gallery-row {
	margin: 0 auto;	
}



/*
** Contact
*/

div.wpcf7 {
	background: rgba(255,255,255,0.9);
	padding: 1.5em;
}
div.wpcf7 input {
	font-size: 1.5rem;
}
div.wpcf7 textarea {
	border: 1px solid #9e9e9e;
	height: 10rem;
}
div.wpcf7 input[type="submit"] {
	font-size: 1rem;
}